/*FONTS*/
@font-face{
    font-weight: normal;
    font-style: normal;

    font-family: "SourceSansPro-Regular";
    src: url(fonts/SourceSansPro-Regular.ttf) format('truetype');
}
@font-face{
    font-weight: lighter;
    font-style: normal;

    font-family: "SourceSansPro-Light";
    src: url(fonts/SourceSansPro-Light.ttf) format('truetype');
}

@font-face{
    font-weight: normal;
    font-style: normal;
    font-family: "SourceSansPro-Semibold";
    src: url(fonts/SourceSansPro-Semibold.ttf) format('truetype');
}

@font-face{
    font-weight: bold;
    font-style: normal;
    font-family: "SourceSansPro-Bold";
    src: url(fonts/SourceSansPro-Bold.ttf) format('truetype');
}

@font-face{
    font-weight: normal;
    font-style: normal;

    font-family: "OpenSans-Regular";
    src: url(fonts/OpenSans-Regular.ttf) format('truetype');
}









strong{
    font-weight: bold;
}

/*END FONTS*/
* {
    margin: 0;
    padding: 0;
}
a{
	text-decoration: none;
	color:#FFF;
}

input{
    outline:0px;
}
.cursiva{
    font-style: italic;
}
.wrapper{
    width: 1300px;
    margin:0 auto;
    position:relative;
}

.wrapper2{
    width: 70%;
    margin:0 auto;
}

header{
    float:left;
    width: 100%;
    height: 130px;
    background-color:white;
}

.section_top{
    float: center;
    width: 100%;
    padding-top: 29px;    
}
.logotipo {
	float: center;
	text-align: center;
}


/*Pagina empresa dinamica*/
.pagina-empresa{
    float:left;
    width: 100%;
    height: auto;
    /*para menu*/
    position: relative;
    z-index: 0;
}
.pagina-empresa header{
    width: 100%;
    min-height: 190px;
    height: 285px;
    background-color:#F8F8F8;
    border-bottom:1px solid #E9EBEF;
}
.pagina-empresa header h1{
    font-family: "SourceSansPro-Light";
    float:left;
    width: 100%;
    font-size: 36px;
    font-weight: lighter;
    text-align: center;
    color:#808080;
    margin-top: 30px;
    margin-bottom: 30px;
}
.pagina-empresa header .sub{
    font-family: "SourceSansPro-Regular";
    font-size: 18px;
    text-align: center;
    color:#87888A;
    margin:auto;
    width: 70%;

}









/*Footer*/
footer{
    float:left;
    width: 100%;
    height: auto;
    background-color: #3386ae;
    padding: 30px 0px 50px;
    padding-top: 30px;
    padding-bottom: 50px;
    font-family: "SourceSansPro-Light";
    font-weight: lighter;
}

footer .grid-3{
    float:left;
    width: 100%;
    height: auto;
}
footer .grid-3 .item{
    float:left;
    width: 31%;
    margin-left: 1%;
    margin-right: 1%;
}

footer p{
    float:left;
    width: 100%;
    height: auto;
    margin-top: 30px;
    padding-top: 20px;
    text-align: center; 
    color: #999;
    font-size: 16px;
    font-family: "SourceSansPro-Light";
    font-weight: lighter;
}








.header-buscador{
    background-image:url('../images/fondo_buscador.jpg');
    background-size: cover;
    background-position: center top;
}

.container-header-buscador{
    float: left;
    width: 100%;
    height: 100%;  
    background-image:url('../images/opacidad_buscador.png');  
}


.form-filtrar{
    margin: 0 auto;
    display: block;
    width: 50%;
    margin-top: 30px;
}
.form-filtrar input[type='text']{
    float:left;
    width:70%;
    margin-right: 10px;
    height: 30px;
    padding: 0 15px;
}
.form-filtrar input[type='submit']{
    float: left;
    width: 20%;
    height: 38px;
    padding: 0 15px;
    border: 0px;
    background-color: #3386ae;
    color: white;
    font-size: 20px;
    border-radius: 4px;
    font-weight: lighter;
    font-family: "SourceSansPro-Light";
    cursor:pointer;
}


.grid-4{
    float:left;
    width: 100%;
    height: auto;
}
.grid-4 .item{
    float:left;
    width: 21%;
    margin-left: 2%;
    margin-right: 2%;
    color:#808080;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    font-family: "Verdana";
	font-size:12px;
}

.loading-buscador{
    float:left;
    width: 10%;
    margin-left: 45%;
    margin-right: 45%;
    margin-top: 60px;
    margin-bottom: 60px;
    display:none;
}

.resultados-busqueda{
    float:left;
    width:100%;
    height:auto;
    padding-top: 30px;
    padding-bottom: 150px;    
}
.resultados-busqueda .item{
    float:left;
    width:100%;
    height: auto;
    margin-top:15px;
    margin-bottom: 15px;
}

.resultados-busqueda .item .result-name{
    float: left;
    width: 100%;
    text-align: center;
    font-family: "SourceSansPro-Regular";
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    color: #3386ae;
    cursor: pointer;
}
.resultados-busqueda .item .result-name .fa{
    color:#808080;
    margin-right: 10px;
}

.resultados-busqueda .item .result-name:hover{
    text-decoration: underline;
}

.resultados-busqueda .item .result-description{
    float: left;
    width: 100%;
    text-align: left;
    font-family: "SourceSansPro-Regular";
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #4D4D4D;
}


.resultados-busqueda .titulo{
    font-family: "SourceSansPro-Light";
    float: left;
    width: 100%;
    font-size: 36px;
    font-weight: lighter;
    text-align: center;
    color: #808080;
    margin-top: 30px;
    margin-bottom: 10px;
}





.listado-descargas{
    float:left;
    width: 100%;
    height: auto;
    list-style: none;
    padding-left: 0;
}

.listado-descargas li{
    width: 100%;
    margin-top:0;
    height: auto;
    margin-bottom:0!important;

}

.listado-descargas li a{
    width: auto;
    min-width: 47%;
    height: auto;
    padding: 5px;
    border-left: 3px solid transparent;
    float: left;
    margin-bottom: 15px;
    padding-left: 10px;
    line-height: 37px;
}

.listado-descargas li .titulo-ref-docu {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0 !important;
    color: #3386ae;

}

.listado-descargas li .titulo-descarga{
    font-size: 14px;
    font-weight: bold;
    color: black;
}
.bloque-bra-att-veta .listado-descargas li .titulo-descarga{
    margin-top: 10px;
}

.listado-descargas li .subtitulo-descarga{
    font-size: 12px;
    color:gray;
}

.listado-descargas li a{
    color:#808080!important;
}

.listado-descargas li a:hover{
    border-radius: 4px;
    background-color: #f8f8f8;
    border-left: 3px solid #3386ae;
    border-radius: 0;
    color:black;
}

.listado-descargas li i{
    color: #999;
    font-size: 32px !important;
    margin-right: 10px;
    line-height: 42px;
    float: left;
}

#docug .nav-tabs > li.active a{
    background-color: #333;
}


#docug .nav-tabs > li a{
    background-color: #ddd;
}




/*ADAPTATIVE RESPONSIVE WEB DESING*/


@media screen and (max-width: 1300px) {
    .wrapper, .wrapper2{
        width: 96%;
        margin-left:2%;
        margin-right:2%; 
    }
    .wrapper2{
        margin:0;
    }
}

@media screen and (max-width: 880px) {
    .grid-4 .item{
        font-size:12px;
    }
    .form-filtrar{
        width: 90%;
    }
}

@media screen and (max-width: 700px) {
    .grid-4{
        padding-top:30px;
        padding-bottom:30px;
    }

    .grid-4 .item{
        width: 46%;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .logotipo{
        margin-left:0;
    }

}

@media screen and (max-width: 550px) {

    .grid-4 .item{
        width: 96%;
        padding-top:5px;
    }

    footer .grid-3 .item-1{
        display:none;
    }

    footer .grid-3 .item-2,
    footer .grid-3 .item-3{
        width: 98%;
    }

    footer .grid-3 .item-3 .social{
        width: 135px;
        float: none;
        display: block;
        margin: 0 auto;
    }

}


